.alert-success{text-align: center;font-size:18px;font-weight:500;}
.alert-error{text-align: center;padding-top: 10px;font-size:16px; color:red;font-weight:500}
body {font-family: 'Playfair Display', serif;position: relative;}
a {-webkit-transition: .3s all ease;-o-transition: .3s all ease;transition: .3s all ease;text-decoration: none;}
a:hover {text-decoration: none;}
.site-header {position:fixed;top: 0;width: 100%;padding:10px 0;z-index: 2;-webkit-transition: .3s all ease-in-out;-o-transition: .3s all ease-in-out;transition: .3s all ease-in-out;background: #fff;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.site-header.scrolled {padding: 20px 0;background: #fff;-webkit-box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.1);box-shadow: 0 5px 20px -5px rgba(0, 0, 0, 0.1);box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.site-header.scrolled {top: 10px;position: relative;}
.site-header.scrolled span {background: #fff;}
.site-header.scrolled .site-logo {position: relative;z-index: 100;}
.site-header.scrolled .site-logo img {height:80px;}
.menu-open {position: relative;}
.menu-open .site-header {position: fixed;}
.menu-open .site-logo {position: relative;z-index: 100;}
.menu-open .site-logo a {color: #000;}
.menu-open .site-navbar {box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;}
.site-logo img{height:80px;}
.site-navbar {position: fixed;display: none;top: 0;right: 0;bottom: 0;z-index: 99;border: 20px solid transparent;background: #fff;min-height: 100vh;-webkit-transition: all .6s ease-in-out;transition: all .6s ease-in-out;width:350px;}
.site-navbar nav{text-align: left;}
.site-navbar nav .menu li a {color: #141414;font-size:21px;line-height: 2.3;position: relative;font-weight:500;}
.site-navbar nav .menu li a:hover:before {width: 100%;}
.site-navbar nav .menu li.active a {color: none;}
.site-navbar nav .menu li.active a:before {width: 100%;}
.site-navbar .extra-info a {color: #000;}
.site-navbar .extra-info ul li a {color: #000;}
.site-navbar .extra-info h3 {font-family: "Roboto", arial, sans-serif;text-transform: uppercase;font-size: 13px;letter-spacing: .2em;color: #adb5bd;margin-bottom: 30px;}
.site-navbar .extra-info p {color: #212529;}
.list-unstyled {margin-top:2em;}
.menu_3{width:80%;}
.menu-open .site-menu-toggle span {background: #000;}
.site-menu-toggle {top: 0;float: right;width: 40px;height:25px;position: relative;z-index: 200;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;margin-right: 40px;}
.site-menu-toggle span {display: block;position: absolute;height: 4px;width: 100%;background: #05648d;border-radius: 9px;opacity: 1;left: 0;font-weight:900;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
.site-menu-toggle span:nth-child(1) {top: 0px;}
.site-menu-toggle span:nth-child(2) {top: 10px;}
.site-menu-toggle span:nth-child(3) {top: 20px;}
.site-menu-toggle.open span:nth-child(1) {top: 13px;-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);-o-transform: rotate(135deg);-ms-transform: rotate(135deg);transform: rotate(135deg);}
.site-menu-toggle.open span:nth-child(2) {opacity: 0;left: -60px;}
.site-menu-toggle.open span:nth-child(3) {top: 13px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);-o-transform: rotate(-135deg);-ms-transform: rotate(-135deg);transform: rotate(-135deg);}
.section {padding: 7em 0;}
@media (max-width: 991.98px) {
.section {padding: 3em 0;}}
.flex-2{display: flex;justify-content: flex-end;align-items: center;gap:2em;}
.button-27 {appearance: none;background-color:#05648d;border: 2px solid #05648d;border-radius: 15px;box-sizing: border-box;color: #fff;cursor: pointer;display: inline-block;font-size: 14px;font-weight: 600;line-height: normal;margin: 0;outline: none;padding: 12px 34px;text-align: center;text-decoration: none;transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);user-select: none;-webkit-user-select: none;touch-action: manipulation;letter-spacing:0.5px;letter-spacing:1px;will-change: transform;}
.button-27:disabled {pointer-events: none;}
.button-27:hover {box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;transform: translateY(-2px);color:#fff;}
.button-27:active {box-shadow: none;transform: translateY(0);}
.button-271 {appearance: none;background-color: #05648d;border: 2px solid #05648d;border-radius: 15px;box-sizing: border-box;color: #FFFFFF;cursor: pointer;display: inline-block;letter-spacing:1px;font-size: 14px;font-weight: 600;line-height: normal;margin: 0;outline: none;padding: 12px 34px;text-align: center;text-decoration: none;transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);user-select: none;-webkit-user-select: none;touch-action: manipulation;text-transform:uppercase;will-change: transform;}
.button-271:disabled {pointer-events: none;}
.button-271:hover {box-shadow: rgba(0, 0, 0, 0.25) 0 8px 15px;transform: translateY(-2px);color:#fff;background-color: #05648d;border: 2px solid #05648d;}
.button-271:active {box-shadow: none;transform: translateY(0);}
.callus i{font-size:40px;color:#05648d;}
.custom-caption{font-size: 30px;color: #fff;line-height: 1.3;font-weight: 600;}
.home-section1{background-color:#fff;padding-bottom: 100px;}
.main{text-align:center; width: 70%;}
.who_we h2{font-size: 45px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align:center;margin-bottom:10px }
.who_we{margin-top:0.5em;}
.button-62 {background: transparent;border: 1px solid #2a5454;border-radius: 12px;color: #2a5454;cursor: pointer;display: inline-block;font-size: 19px;font-weight: 700;line-height: 2.5;padding: 8px 35px;letter-spacing: 0.5px;outline:0;text-align: center;text-decoration: none;transition: box-shadow .2s ease-in-out;user-select: none;-webkit-user-select: none;touch-action: manipulation;white-space: nowrap;font-family: initial;}
.button-62:hover{background: #05648d;border: 1px solid #05648d;border-radius: 12px;color: #fff;}
.fitnes p{color: #141414;font-size: 18px;font-weight: 400;line-height: 1.8;}
.home-banrer{background-color:#f2f2f2f2;background-image: url("../images/fortune-homes-kurnool.png");background-position:center;background-repeat: no-repeat;background-size: cover;height:110vh;background-attachment:fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.home-kurnool{background-color:#f2f2f2f2;background-image: url("../images/street-view-1.png");background-position:center;background-repeat: no-repeat;background-size: cover;height:110vh;background-attachment:fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;}
.home-section-villa{background-color:rgb(5,100,141,0.7);background-image: url("../images/background-transparent.png");background-position:center;background-repeat: no-repeat;background-size: cover;height:110vh;background-attachment:fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position:relative;}
.fortune_background{background-color:#f2f2f2f2;background-image: url("../images/building-image.jpg");background-position:center;background-repeat: no-repeat;background-size: cover;height:110vh;background-attachment:fixed;position:relative;}
.youtube_sec{background-color:#05648d;position:relative;}
.youtube_sec_lay{background-color:#f2f2f2f2;background-image: url("../images/added/vedhasha-homes-layout.jpg");background-position:center;background-repeat: no-repeat;background-size: cover;height:110vh;background-attachment:fixed;position:relative;background-position-x:100%;}
.about_section{background-color:#f2f2f2f2;background-image: url("../images/about-bg-infra.jpg");background-position:center;background-repeat: no-repeat;background-size: cover;height:600px;background-attachment:fixed;box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;position:relative;}
.drema_section{margin-top:10em;background-color:#05648d;color:#fff;text-align:center;padding:20px;}
.drema_section h3{font-size:38px;color: #fff;line-height: 1.3;font-weight: 600;text-align:center;margin-bottom:15px}
.drema_section h2{font-size:20px;color: #fff;line-height: 1.3;font-weight: 600;text-align:center;margin-bottom:15px}
.drema_section p{color: #fff;font-size: 18px;font-weight: 500;line-height: 1.8;}
.button-48 {appearance: none;background-color: #FFFFFF;border-width: 0;box-sizing: border-box;color: #141414;cursor: pointer;display: inline-block;font-family: Clarkson,Helvetica,sans-serif;font-size: 20px;font-weight: 500;letter-spacing: 0;line-height: 1em;margin: 0;opacity: 1;outline: 0;padding: 1em 2.4em;position: relative;text-align: center;text-decoration: none;text-rendering: geometricprecision;text-transform: uppercase;transition: opacity 300ms cubic-bezier(.694, 0, 0.335, 1),background-color 100ms cubic-bezier(.694, 0, 0.335, 1),color 100ms cubic-bezier(.694, 0, 0.335, 1);user-select: none;-webkit-user-select: none;touch-action: manipulation;vertical-align: baseline;white-space: nowrap;}
.button-48:before {animation: opacityFallbackOut .5s step-end forwards;backface-visibility: hidden;background-color: #EBEBEB;clip-path: polygon(-1% 0, 0 0, -25% 100%, -1% 100%);content: "";height: 100%;left: 0;position: absolute;top: 0;transform: translateZ(0);transition: clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1), -webkit-clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1);width: 100%;}
.button-48:hover:before {animation: opacityFallbackIn 0s step-start forwards;clip-path: polygon(0 0, 101% 0, 101% 101%, 0 101%);}
.button-48:after {background-color: #FFFFFF;}
.button-48 span {z-index: 1;position: relative;color:#141414;}
.who_we_are{text-align:left;padding-top:40px;margin-top:2em;}
.who_we_are h6{font-size: 28px;color: #fff;line-height:1.3;font-weight:600;margin-bottom:15px;}
.who_we_are h2{font-size: 35px;color: #fff;line-height: 1.3;font-weight: 600;}
.house_dream{padding-top:11em;}
.yuot{color:#fff;text-align:center;}
.yuot h3{font-size: 55px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.cal_on a{font-size: 35px;color: #fff;line-height: 1.6;font-weight: 600;text-align: center;margin-bottom: 15px;}
.form {background-color: #15172b;border-radius: 20px;box-sizing: border-box;padding: 20px;}
.title {color: #fff;font-size: 32px;font-weight: 500;margin-top: 10px;text-align:center;}
.input-container {height: 50px;position: relative;width: 100%;}
.ic1 {margin-top: 20px;}
.ic2 {margin-top: 20px;}
.input {background-color: #303245;border-radius: 12px;border: 0;box-sizing: border-box;color: #eee;font-size: 18px;height: 100%;outline: 0;padding: 4px 20px 0;width: 100%;}
.cut {background-color: #15172b;border-radius: 10px;height: 20px;left: 20px;position: absolute;top: -20px;transform: translateY(0);transition: transform 200ms;width: 76px;}
.cut-short {width: 50px;}
.input:focus ~ .cut, .input:not(:placeholder-shown) ~ .cut {transform: translateY(8px);}
.placeholder {color: #65657b;font-family: sans-serif;left: 20px;line-height: 14px;pointer-events: none;position: absolute;transform-origin: 0 50%;transition: transform 200ms, color 200ms;top: 20px;}
.input:focus ~ .placeholder, .input:not(:placeholder-shown) ~ .placeholder {transform: translateY(-30px) translateX(10px) scale(0.75);}
.input:not(:placeholder-shown) ~ .placeholder {color: #808097;}.input:focus ~ .placeholder {color: #dc2f55;}
.submit {background-color: #08d;border-radius: 12px;border: 0;box-sizing: border-box;color: #eee;cursor: pointer;font-size: 18px;height: 50px;margin-top: 38px;text-align: center;width: 100%;}
.submit:active {background-color: #06b;}
.footer{background-color: #f5f5f5f5;padding-top: 3em;}
.address {color: #2a5454;font-size: 28px;font-weight: 600;letter-spacing: 0.5px;margin-bottom: 10px;text-align: center;}
.quicl-links {padding: 0;margin-top: 10px;list-style-type: none;text-align: left;}
.quicl-links li {position: relative;text-align: center;}
.quicl-links li a {font-size: 19px;color: #2a5454;line-height: 2;font-weight: 500;}
.social-links {list-style-type: none;text-align: center;margin-top: 20px;}
.social-links li {font-weight: 500;display: inline-block;position: relative;color: #2a5454;text-align: center;margin-right: 20px;}
.quicl-links li a {font-size: 19px;color: #141414;line-height: 2;font-weight: 500;}
.address_location p {font-size: 19px;color: #141414;line-height: 1.6;font-weight: 500;text-align: center;}
.address_location p a{font-size: 22px;color: #141414;line-height: 1.6;font-weight: 500;text-align: center;}
.officaial {padding-top: 10px;font-size: 16px;color: #141414;text-align: center;margin-top:20px;}
.officaial a{color: #141414;}
.social-links li i {font-size: 40px;}
.custom-caption1{font-size: 25px;color: #2a5454;line-height: 1.3;font-weight: 600;}.site-hero-inner .heading1 {font-size:60px;color: #2a5454;line-height: 1.2;}
.fortune_background.overlay:before{background: rgba(0, 0, 0, 0.45);content: "";position: absolute;height: 110vh;min-height: 700px;top: 0;left: 0;bottom: 0;right: 0;}
.vedha_home{padding-top:50px;padding-bottom:50px;}
.why-choose {padding: 40px;border-radius: 10px;margin-top: 2em;}
.why-choose h3 {font-size: 1.7rem;color: #fff;font-weight: 800;margin: 0;text-transform: inherit;line-height: 1.6;text-align: center;margin-top: 10px;margin-bottom: 10px;}
.icon-bx-wraper {display: flex;padding: 20px;}
.icon-bx-md {font-size: 35px;font-weight: 700;color: #F6821F;border-radius: 0;font-family: 'Raleway', sans-serif;}
.one_1 {position: relative;top: 20px;left: 40%;}
.icon-content {margin-left: 20px;}
.title-build {color: #fff;font-size: 1.4rem;font-weight: 700;margin: 0;line-height: 1.6;}
.dz-separator {display: inline-block;margin-bottom: 5px;margin-top: 4px;position: relative;}
.sq_23 {color: #fff;font-size: 18px;font-weight: 500;letter-spacing: 0.5px;margin: 5px;line-height: 1.8;}
.icon-content {margin-left: 20px;}
.dz-separator.style-2 {width: 45px;height: 2px;background-color: #fff;}
.form_section{position: sticky;top: 20%;}
.villa_head h1{font-size: 40px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 15px;}
.villa_head p{color: #141414;font-size: 18px;font-weight: 400;line-height: 1.5;margin-bottom:8px;}
.img {background-size: cover;background-repeat: no-repeat;background-position: center center;}
@media (max-width: 991.98px) {.btn {display: block;width: 100%;}}
.owl-carousel {position: relative;}
.owl-carousel .owl-stage-outer {position: relative;}
.owl-carousel .owl-item {opacity: 1;}.owl-carousel .owl-item.active {opacity: 1;}
.owl-carousel .owl-nav {position: absolute;top: 50%;left: 0;right: 0;display: inline-block;}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {position: absolute;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);margin-top: 0px;color: rgba(0, 0, 0, 0.2) !important;-webkit-transition: 0.7s;-o-transition: 0.7s;transition: 0.7s;opacity: 1;}
@media (prefers-reduced-motion: reduce) {.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {-webkit-transition: none;-o-transition: none;transition: none;}}
.owl-carousel .owl-nav .owl-prev p span, .owl-carousel .owl-nav .owl-prev p small, .owl-carousel .owl-nav .owl-next p span, .owl-carousel .owl-nav .owl-next p small {display: block;color: #000;line-height: .8;-webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
@media (prefers-reduced-motion: reduce) {
.owl-carousel .owl-nav .owl-prev p span, .owl-carousel .owl-nav .owl-prev p small, .owl-carousel .owl-nav .owl-next p span, .owl-carousel .owl-nav .owl-next p small {-webkit-transition: none;-o-transition: none;transition: none;}}
.owl-carousel .owl-nav .owl-prev small, .owl-carousel .owl-nav .owl-next small {text-transform: uppercase;}
.owl-carousel .owl-nav .owl-prev span, .owl-carousel .owl-nav .owl-next span {line-height: 0;}
.owl-carousel .owl-nav .owl-prev span:before, .owl-carousel .owl-nav .owl-next span:before {font-size: 40px;-webkit-transition: 0.3s;-o-transition: 0.3s;transition: 0.3s;}
@media (prefers-reduced-motion: reduce) {
.owl-carousel .owl-nav .owl-prev span:before, .owl-carousel .owl-nav .owl-next span:before {-webkit-transition: none;-o-transition: none;transition: none;}}
.owl-carousel .owl-nav .owl-prev:hover small, .owl-carousel .owl-nav .owl-next:hover small {color: #dbcc8f;}
.owl-carousel .owl-nav .owl-prev:hover span:before, .owl-carousel .owl-nav .owl-next:hover span:before {color: #dbcc8f;}
.owl-carousel .owl-nav .owl-prev {left: 0;}.owl-carousel .owl-nav .owl-next {right: 0;}
.owl-carousel .owl-dots {text-align: center;margin-top: 20px;}
.owl-carousel .owl-dots .owl-dot {width: 10px;height: 10px;margin: 5px;border-radius: 50%;background: transparent;position: relative;border: 1px solid #000;}
.owl-carousel .owl-dots .owl-dot:hover, .owl-carousel .owl-dots .owl-dot:focus {outline: none !important;}
.owl-carousel .owl-dots .owl-dot.active {background: #dbcc8f;border: 1px solid #dbcc8f;}
.owl-carousel.owl-drag .owl-item {-ms-touch-action: pan-y;touch-action: pan-y;}
.testimony-wrap {-webkit-box-shadow: 0px 10px 40px -30px rgba(0, 0, 0, 0.42);-moz-box-shadow: 0px 10px 40px -30px rgba(0, 0, 0, 0.42);box-shadow: 0px 10px 40px -30px rgba(0, 0, 0, 0.42);}
.testimony-wrap .text, .testimony-wrap .img {width: 50%;}@media (max-width: 767.98px) {
.testimony-wrap .text, .testimony-wrap .img {width: 100%;}}
.testimony-wrap .img {height: 500px;}@media (max-width: 767.98px) {.testimony-wrap .img {height: 500px;}}
.testimony-wrap .text {background: white;padding:40px;}.testimony-wrap .text p.h3 {font-size: 34px;font-weight: 600;color:#2a5454;}
.testimony-wrap .text .name {color: #141414;font-size: 17px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.he{font-size:20px;font-weight: 600;color:#2a5454;}
.youtube_sec{padding-bottom: 60px;}
.fearure_slide{padding-top:60px;padding-bottom:60px;background-color:#f5f5f5;}
.feat_title h3{font-size: 35px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 30px;}
.accordion .item {border: none;margin-bottom: 10px;background: none;}
.t-p{color:#2a5454;padding: 20px 15px 0px 15px;}
.tp-1 li{color:#141414;font-size: 16px;font-weight: 500;line-height: 1.7;}
.accordion .item .item-header h2 button.btn.btn-link {background: #05648d;color: white;border-radius: 0px;font-size: 15.5px;font-weight: 500;line-height: 2.5;text-decoration: none;letter-spacing: 0.5px;}
.accordion .item .item-header {border-bottom: none;background: transparent;padding: 0px;margin: 2px;}
.accordion .item .item-header h2 button {color: white;font-size:15px;padding: 10px;display: block;width: 100%;text-align: left;}
.accordion .item .item-header h2 i {float: right;font-size: 25px;color: #fff;background-color: #F6821F;width: 40px;height: 40px;display: flex;justify-content: center;align-items: center;border-radius: 5px;}
button.btn.btn-link.collapsed i {transform: rotate(0deg);}
button.btn.btn-link i {transform: rotate(180deg);transition: 0.5s;}
.spicifation_slide{padding-top:60px;padding-bottom:60px;}
.top_aminies h4{font-size: 35px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 15px;}
.top_aminies{margin-top:20px;}
.top_aminies ul li{color: #fff;font-size: 15px;font-weight: 500;line-height: 1.8;background-color: #05648d;border-radius: 10px;padding: 6px 10px;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;border: 1px solid #f5f5f5f5;text-transform:capitalize;cursor:pointer;}
.layout{font-size:22px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 20px;margin-top:20px;}
.feat_title1 h3{font-size: 35px;color: #fff;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 30px;}
.dimentions h5{color: #fff;font-size: 3rem;font-weight: 700;margin: 0;line-height: 1.6;}
.layout_slide{padding-top:30px;padding-bottom:50px;}
.loacation_slide{padding-top:30px;padding-bottom:30px;background-color:#05648d;}
.dimentions{padding: 20px;margin-top: 10em;}
.list_ul li{color: #fff;font-size: 1.4rem;font-weight: 400;margin: 0;line-height: 1.9;}
.img-fluid-2{width:100%;height:300px;}
.center {position: relative;padding: 50px 50px;background: #fff;border-radius: 10px;margin-top: 3em;}
.center h6 {font-size: 2em;border-left: 8px solid #05648d;padding: 10px;color: #141414;margin-bottom: 20px;font-weight: bold;padding-left: 10px;}
.center .inputbox {position: relative;height:40px;margin-bottom: 30px;}
.center .inputbox input {position: absolute;top: 0;left: 0;width: 100%;border: 2px solid #dddd;outline: none;background: none;padding: 10px;border-radius: 10px;font-size: 1em;}
.center .inputbox:last-child {margin-bottom: 0;}
.center .inputbox span {position: absolute;top: 14px;left: 20px;font-size: 1em;transition: 0.6s;font-family: sans-serif;}
.center .inputbox [type="button"] {width: 100%;background:#05648d;color: #fff;border: #fff;}
.center.inputbox:hover [type="button"] {background: linear-gradient(45deg, greenyellow, #F6821F);}
.touch_het h6{font-size:28px;color: #fff;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 30px;}
.touch_het p a{color: #fff;font-size: 22px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.touch_het p{color: #fff;font-size: 22px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;}
.face-button {height: 64px;display: inline-block;border: 2px solid #05648d;font-size: 18px;font-weight: 500;text-align: center;text-decoration: none;color: #fff;overflow: hidden;}
.face-button .icon {margin-right: 6px;}
.face-button .face-primary, .face-button .face-secondary {display: block;padding: 0 28px;line-height: 64px;transition: margin 0.4s;color: #2a5454;}
.face-button .face-primary {background-color: #05648d;color: #fff;}
.face-button:hover .face-primary {margin-top: -64px;}
.face-button .face-secondary1 {display: block;padding: 0 28px;line-height: 64px;transition: margin 0.4s;color: #2a5454;}
.touch_het1 p a{color: #141414;font-size:18px;font-weight: 400;line-height: 1.6;margin-bottom: 8px;font-family: initial;}
.social-links1 {list-style-type: none;text-align:left;margin-top: 20px;padding:0;}
.social-links1 li {font-weight: 500;display: inline-block;position: relative;color: #141414;margin-right: 20px;}
.social-links1 li a{color: #141414;}
.social-links1 li i{font-size:40px;}
.infra_about{margin-top:12em;color:#fff;}
.infra_about h1{font-size:40px;color: #fff;line-height: 1.2;font-weight: 700;}
.infra_about1{margin-top:12em;}
.infra_about1 h1{font-size:40px;color: #222;line-height: 1.2;font-weight: 700;}
.infra_about p{font-size:20px;color: #fff;line-height: 1.7;font-weight: 500;}
.companu_title h2, .companu_title h3 {font-size:28px;color: #2a5454;line-height: 1.3;font-weight: 600;margin-bottom: 15px;}.companu_title p{color: #141414;font-size: 18px;font-weight: 400;line-height: 1.7;margin-bottom: 8px;}
.companu_title{text-align:left;}
.about_section_gead{padding-top:40px;padding-bottom:40px;background-color: #f5f5f5f5;}
.about_section_growth{background-color:#fff;padding-top:30px;padding-bottom:30px;}
.featu_flex{display:flex;justify-content: center;align-items: flex-start;gap: 2em;background-color:#05648d;padding:30px;border-radius:10px;margin-bottom:20px;}
.ele_number{color:#fff;font-weight: 700;font-size: 55px;}
.kry_detail {color:#fff;}
.kry_detail h5{font-size: 28px;line-height: 1.3;font-weight: 600;margin-bottom: 8px;letter-spacing:0.5px;}
.kry_detail p{font-size:16px;line-height: 1.6;font-weight: 400;margin-bottom: 15px;}
.rich h4{font-size: 32px;color: #2a5454;line-height: 1.6;font-weight: 600;margin-bottom: 25px;text-align:center;}
.flex_proje{display:flex;background-color:#fafafafa;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
.img_flex{width:80%;}
.img_flex_project_details h2{font-size: 28px;color: #2a5454;line-height: 1.6;font-weight: 600;margin-bottom: 10px;text-align: center;}
.img_flex_project_details{width:50%;padding:20px;}
.img_flex_project_details p{text-align:center;color: #141414;font-size: 17px;font-weight: 400;line-height: 1.7;margin-bottom: 8px;padding:5px;}
.project_view{margin-top:20px;text-align:center;}
.head{background: -webkit-linear-gradient(#05648d, #7BBBDE);-webkit-background-clip: text;-webkit-text-fill-color: transparent;font-size: 60px;font-weight: 500;line-height: 100px;text-align: center;text-transform:uppercase;}
.wf_pri {font-family: 'Roboto', sans-serif;font-weight: 600;font-size: 130px;letter-spacing: -8px;padding-right: 20px;padding-left: 0px;}
.years_growth{padding-top:10px;}
.gallery_section{height:350px;background-image: url("../images/background-transparent.png");background-position:center;background-repeat: no-repeat;background-size: cover;position:relative;}
.contact_section{background-color:#05648d;height:500px;background-image: url("../images/contact-bg.png");background-position: center;background-repeat: no-repeat;background-size: cover;position:relative;}
.gallery_gallery{padding-top:20px;padding-bottom:20px;}​ 
.photo-gallery .photos {padding-bottom:20px;}​
.photo-gallery .item {padding-bottom:30px;}
video {object-fit: cover;width:100%;height: 90vh;position:relative;top: 0;left: 0;margin-top:5em;}
.vial_3 h2{font-size: 25px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 30px}
.vial_3{display:flex;justify-content: center;align-items: center;margin-top:30px;}
.vial_3 h3{font-size: 35px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.img-villa{height:200px;width: 100%;}
.item{margin-top:10px;}
.free_3 h3 {font-size: 2.1rem;color: #2a5454;font-weight: 800;text-transform: capitalize;letter-spacing: 1px;}
.contac_456 {padding-top: 3rem;padding-bottom: 3rem;}
.free_3 p {font-size: 17px;margin-bottom: 10px;color: #141414;font-weight: 400;line-height: 1.7;}
.form-1 {box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;padding: 30px;background-color: #fff;}
.form-1 h4 {font-size: 1.6rem;color: #212529;font-weight: 600;text-transform: capitalize;letter-spacing: 1px;text-align: center;}
.form-1 p {font-size: 1.2rem;color: #212529;font-weight: 600;text-transform: capitalize;letter-spacing: 1px;text-align: center;}
.form-control {display:block;width:100%;padding:0.375rem 0.75rem;font-size:1rem;font-weight: 400;line-height:1.5;color: #212529;background-color: #fff;background-clip: padding-box;border: 1px solid #ced4da;-webkit-appearance:none;-moz-appearance:none;appearance:none;border-radius: 0.375rem;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out;margin-bottom: 15px;}
.subit_but {width: 100%;padding: 10px;background: #05648d;color: #fff;font-size: 18px;font-weight: 600;line-height: 1.6;text-transform: capitalize;border: 1px solid #05648d;}
.address_contat {padding-top: 3em;padding-bottom: 3em;background-color: #05648d;}
.addr_head h2 {font-size: 2rem;color: #fff;font-weight: 700;text-transform: capitalize;letter-spacing: 1px;}
.addr_head h4 {font-size: 1.2rem;color: #fff;font-weight: 700;text-transform: capitalize;letter-spacing: 1px;}
.addr_head p {font-size: 1.2rem;color: #ffff;font-weight: 600;text-transform: capitalize;letter-spacing: 1px;}
.phone-2 ul {padding: 0;list-style-type: none;}
.phone-2 ul li a {font-size: 22px;color: #fff;font-weight: 600;line-height: 1.7;margin-bottom: 5px;letter-spacing: 0.5px;}#main {width: 100%;height: 100vh;position: relative;}
.main-text{position: absolute;left: 13%;top: 42%;transform: translate(-13%,-42%);line-height: 0;}
.main-text h2{font-weight: 500;font-size: 30px;color: #e0ffff;}
.main-text h1{font-size: 70px;font-weight: 500;font-family: "Roboto", sans-serif;color: #fff;}
.main-text p{font-size: 20px;color: #e0ffff;margin: 25px 0px 25px;line-height: 50px;}
.main-text a{width: 150px;height: 40px;outline: none;border-radius: 5px;font-size: 15px;font-weight: 200;padding: 1rem;}
.btn{border: 1px solid rgba(255, 255, 255, 0.1);color: #e0ffff;}
.gallery_gallery1{padding-top:40px;padding-bottom:30px;}
.gallery-buyoon{margin-top:30px;text-align:center;}
.about_section_growth1{padding-top:60px;padding-bottom:20px;}
.viewport-header {position: relative;height: 100vh;text-align: center;display: flex;align-items: end;justify-content: center;}
.heading {color: #2a5454;font-weight: 800;font-size: 32px;line-height: 1.3;text-align:center;margin-bottom:20px;text-transform: capitalize;}
.wrapper{display:flex;flex-direction: row;padding: 0 5px;align-items: center;justify-content: center;}.social{color: #FFF;transition: all 0.35s;transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);}
.social:hover {text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);transition: all ease 0.5s;-moz-transition: all ease-in 0.5s;-webkit-transition: all ease-in 0.5s;-o-transition: all ease-in 0.5s;}
.facebook {color:#4267B2;}
.twitter {color:#1DA1F2;}
.youtube {color:#c4302b;}
.pinterest {color:#c8232c;}
.instagram {color: transparent;background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);background-clip: text;-webkit-background-clip: text;}
.tumblr {color: #34526f;}
.whatsapp {color:#25D366;}
.bg-ico {background-color: transparent;width: 50px;height: 50px;line-height: 60px;margin: 0 5px;text-align: center;position: relative;overflow: hidden;border-radius: 28%;box-shadow: 0 5px 15px -5px rgba(0,0,0,0.1);opacity: 0.99;-webkit-transition: background-color 2s ease-out;-moz-transition: background-color 2s ease-out;-o-transition: background-color 2s ease-out;transition: background-color 2s ease-out;}
.bg-ico:hover{box-shadow: 0 5px 15px -5px rgba(0,0,0,0.8);}
#facebook:hover {background-color: #4267B2;}
#twitter:hover {background-color: #1DA1F2;}
#youtube:hover {background-color: #c4302b;}
#pinterest:hover {background-color:#c8232c;}
#instagram:hover {background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);}
#tumblr:hover {background-color: #34526f;}
#whatsapp:hover {background-color:#25D366;}
.facebook:hover, .twitter:hover, .youtube:hover, .pinterest:hover, .instagram:hover, .tumblr:hover, .whatsapp:hover {color:#fff;transform: scale(1.3);}
.owl-1 .owl-nav {width: 100%;position: absolute;top: 50%;}
.owl-1 .owl-nav .owl-next, .owl-1 .owl-nav .owl-prev {border: 1px solid red;z-index: 92;position: absolute;top: 50%;}
.owl-1 .owl-nav .owl-next:active, .owl-1 .owl-nav .owl-next:focus, .owl-1 .owl-nav .owl-prev:active, .owl-1 .owl-nav .owl-prev:focus {outline: none;}
.owl-1 .owl-nav .owl-next span, .owl-1 .owl-nav .owl-prev span {color: #fff;}
.owl-1 .owl-nav .owl-next span:before, .owl-1 .owl-nav .owl-prev span:before {font-size: 40px !important;}
.owl-1 .owl-nav .owl-next {border: 4px solid blue;right: 20px;}.owl-1 .owl-nav .owl-prev {left: 20px;}
.owl-1 .owl-dots {position: absolute;bottom: 40px;left: 50%;-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);transform: translateX(-50%);}.owl-1 .owl-dots .owl-dot {background: none;display: inline-block;}
.owl-1 .owl-dots .owl-dot > span {display: inline-block;width: 7px;height: 7px;border-radius: 50%;background: rgba(255, 255, 255, 0.5);margin: 4px;}
.owl-1 .owl-dots .owl-dot.active > span {background: white;}
.owl-1 .owl-dots .owl-dot:active, .owl-1 .owl-dots .owl-dot:focus {outline: none;}
.img-Kuda{width:80px;}
.play-btn {width: 94px;height: 94px;background: radial-gradient(#2a5454 50%, rgba(205, 164, 94, 0.4) 52%);border-radius: 50%;display: block;position: relative;overflow: hidden;}
.play-btn::after {content: "";position: absolute;left: 50%;top: 50%;transform: translateX(-40%) translateY(-50%);width: 0;height: 0;border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 15px solid #fff;z-index: 100;transition: all 400ms cubic-bezier(0.55, 0.055, 0.675, 0.19);}
.play-btn::before {content: "";position: absolute;width: 120px;height: 120px;-webkit-animation-delay: 0s;animation-delay: 0s;-webkit-animation: pulsate-btn 2s;animation: pulsate-btn 2s;-webkit-animation-direction: forwards;animation-direction: forwards;-webkit-animation-iteration-count: infinite;animation-iteration-count: infinite;-webkit-animation-timing-function: steps;animation-timing-function: steps;opacity: 1;border-radius: 50%;border: 5px solid rgba(205, 164, 94, 0.7);top: -15%;left: -15%;background: rgba(198, 16, 0, 0);}
.play-btn:hover::after {border-left: 15px solid #2a5454;transform: scale(20);}
.play-btn:hover::before {content: "";position: absolute;left: 50%;top: 50%;transform: translateX(-40%) translateY(-50%);width: 0;height: 0;border: none;border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 15px solid #fff;z-index: 200;-webkit-animation: none;animation: none;border-radius: 0;}
.al_wer{display: flex;gap: 3em;justify-content: center;align-items: center;}
.al_wer h4{font-size: 25px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: center;margin-bottom: 10px;}
.top_aminies ul{list-style-type:none;display:flex;color:#fff;flex-wrap:wrap;gap: 1em;padding: 0;}
.smooth{font-size:1.4em;color: #141414;margin-bottom: 10px;font-weight: 600;margin-top:10px;text-align:center;}
.clufhouse h4{font-size: 44px;color: #2a5454;line-height: 1.3;font-weight: 600;text-align: left;margin-bottom: 15px;text-transform:capitalize;}
.img-are{width:200px;height:200px;}
.clufhouse p{color: #141414;font-size: 16px;font-weight: 400;line-height: 1.5;margin-bottom: 8px;}
.area_gap{margin-top:60px;}
.warpper{display:flex;flex-direction: column;align-items: center;}
.tab{cursor: pointer;padding:10px 20px;margin:0px 2px;background:#05648d;display:inline-block;color:#fff;border-radius:3px 3px 0px 0px;box-shadow: 0 0.5rem 0.8rem #00000080;}
.panels{background:#fffffff6;width:100%;border-radius:3px;overflow:hidden;padding:20px;}
.panel{display:none;animation: fadein .8s;}
@keyframes fadein {from {opacity:0;}to {opacity:1;}}
.panel-title{font-size:1.5em;font-weight:bold }.radio{display:none;}
#one:checked ~ .panels #one-panel, #two:checked ~ .panels #two-panel, #three:checked ~ .panels #three-panel, #four:checked ~ .panels #four-panel{display:block }#one:checked ~ .tabs #one-tab, #two:checked ~ .tabs #two-tab, #three:checked ~ .tabs #three-tab,#four:checked ~ .tabs #four-tab{background:#fffffff6;color:#000;border-top: 3px solid #000;}
.home_2{padding-top: 6em;}
.brow_video{display: flex;gap: 1em;justify-content: center;align-items: center;}
.fortune_sec_logo{margin-top:30px;}
.play-area img{margin-bottom:20px;}
.phone_action{font-size: 30px;font-family: initial;color: #222;font-weight: 500;}
.float {position: fixed;width: 65px;height: 60px;bottom: 60px;right: 20px;color: #FFF;border-radius: 50px;text-align: center;font-size: 30px;z-index: 100;padding: 5px;}
.img-fluid-what {width: 50px;height: auto;}